h1{
    text-align: center;
    margin: 50px;
}
.login {
    display: block;
    margin : 10px auto;
    margin-top:50px;
}
.navbar p{
   text-align: center;
    color: #ffffff;
}
.align-right{
    text-align: right;
}
.logout{
    color: red;
}
.new-acount{
    float: right;
}
.search{
    float: right;
}
.reg {
    display: block;
    margin : 10px auto;
    margin-top: 100px;
}
table{
    margin: 50px auto;
    border-collapse: separate;
}
th{
    text-align:center ;
}
tr{
    text-align: center;
}
.back{
    
    float: right;
}
.cancel{
    display: flex;
    float: right;
}
.ok{
    width: 106px !important ;
    height: 38px !important;
    float: left;
}
.bottom{
    margin-bottom: 50px;
}
table, td, th { 
    border: 2px #808080 solid; 
}
form{
    width: 100%;
    margin: auto;
}
.btn {
    width: 100%;
    
}
.btnn{
    width: auto;
}